@charset "utf-8";

a:link {color: #666666; text-decoration: none;}
a:visited {color: #666666; text-decoration: none;}
a:hover {color: #333333; text-decoration: none;}


body {font-family: "돋움"; font-size:12px; color:#666666; line-height:160%; margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px;}
td {font-family: "돋움"; font-size: 12px; cellpadding: 0; cellspacing: 0; }
select {font-family: "돋움"; color: #666666; font-size: 12px;}
option {font-family: "돋움"; font-size:12px; color:#666666; line-height:149%;}
input {font-family: "돋움"; font-size:12px; color:#666666; line-height:149%;}
textarea {font-family: "돋움"; color: #666666; font-size: 12px;}

/* tavle,form,img */
table {cellpadding: 0; cellspacing: 0;}

form {font-family: "돋움"; color: #666666; font-size: 11px;}

img {border-bottom: 0px; border-left: 0px; border-right: 0px; border-top: 0px}

.classbox1
{font-family:돋움;border-right: #DBDBDB 1px solid; border-top: #999999 1px solid; border-left: #999999 1px solid; border-bottom: #DBDBDB 1px solid;} 

/* box */

.box01 {
	border:1px solid #999999;
	font-family: "돋움";
	font-size: 12px;
	color: #666666;
	background-color : #eeeeee;
}

.box02 {
	border:1px solid #CFCFCF;
	font-family: "돋움";
	font-size: 12px;
	color: #999999;
	background-color : #ffffff;
}

/* main text */
.text01{
   font-family: "돋움"; font-size: 12px; letter-spacing: -1px; border: none; color: #666666; line-height:130%;
}

.text02{
   font-family: "돋움"; font-size: 12px; letter-spacing: -1px; border: none; color: #666666;  font-weight: bold; line-height:140%;
}

.text03{
   font-family: "돋움"; font-size: 11px; letter-spacing: -1px; border: none; color: #666666; line-height:130%;
}

.text04{
   font-family: "돋움"; font-size: 12px; letter-spacing: -1px; border: none; color: #CE5200; line-height:130%;
}

.text05{
   font-family: "돋움"; font-size: 12px; letter-spacing: -1px; border: none; color: #5F1F30;
}

.text06{
   font-family: "돋움"; font-size: 12px; letter-spacing: -1px; border: none; color: #999999; line-height:130%;
}

/* sub text */
.text_sub01{
   font-family: "돋움"; font-size: 12px;  border: none; color: #CB3640; line-height:150%;
}

.text_sub02{
   font-family: "돋움"; font-size: 12px;  border: none; color: #333333; line-height:140%;
}

.text_sub03{
   font-family: "돋움"; font-size: 14px;  border: none; color: #CE5200; line-height:160%; font-weight: bold;
}

/* sub detail text */
.text_detail01{
   font-family: "돋움"; font-size: 14px;  border: none; color: #333333; font-weight: bold;
}

.text_detail02{
   font-family: "돋움"; font-size: 12px;  border: none; color: #666666; line-height:170%;
}

.text_detail03{
   font-family: "돋움"; font-size: 11px; letter-spacing: -1px; border: none; color: #999999; line-height:130%;
}

.text_detail04{
   font-family: "돋움"; font-size: 12px; border: none; color: #8D1D00; font-weight: bold;
}


/* sub reply text */
.text_reply01{
   font-family: "돋움"; font-size: 11px;  letter-spacing: -1px; border: none; color: #ffffff; font-weight: bold;
}

.text_reply02{
   font-family: "돋움"; font-size: 12px;  letter-spacing: -1px; border: none; color: #999999; font-weight: bold;
}

.text_reply03{
   font-family: "돋움"; font-size: 12px;  letter-spacing: -1px; border: none; color: #EC6061; 
}


